<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="reitingeconom">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2014 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Rating" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">overall Rating</xs:documentation>
<xs:documentation  xml:lang="ru">Общий рейтинг</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of district</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование района</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Industrial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Industrial and construction sector</xs:documentation>
<xs:documentation  xml:lang="ru">Промышленно-строительный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Agricultural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Agricultural sector</xs:documentation>
<xs:documentation  xml:lang="ru">Сельско-хозяйственный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="consumer" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">consumer market</xs:documentation>
<xs:documentation  xml:lang="ru">Потребительский рынок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="income" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">income of the population</xs:documentation>
<xs:documentation  xml:lang="ru">Доходы населения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="social" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">social services</xs:documentation>
<xs:documentation  xml:lang="ru">Социальная сфера</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Financial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Financial and investment sector</xs:documentation>
<xs:documentation  xml:lang="ru">Финансово-инвестиционный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">total score</xs:documentation>
<xs:documentation  xml:lang="ru">Суммарный балл</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>